import React from "react";
import { Emoji } from "@matrix-org/emojibase-bindings";
interface IProps {
    emoji: Emoji;
}
declare class Preview extends React.PureComponent<IProps> {
    render(): React.ReactNode;
}
export default Preview;
